MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::ProgrammingError Class Reference

This is thrown when a situations arises that should be impossible. More...

`#include <scexception.h>`

Inheritance diagram for sc::ProgrammingError:

List of all members.

## Public Member Functions

| ProgrammingError (const char *description=0, const char *file=0, int line=0, const ClassDesc *class_desc=0, const char *exception_type="ProgrammingError") throw ()
| ProgrammingError (const ProgrammingError &) throw ()

## Detailed Description

This is thrown when a situations arises that should be impossible.

The documentation for this class was generated from the following file:

- scexception.h